Bug 1126165 - [abrt] enlightenment: _eina_chained_mp_pool_new(): enlightenment killed by SIGABRT
Summary: [abrt] enlightenment: _eina_chained_mp_pool_new(): enlightenment killed by SI...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: enlightenment
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bbe74427673465fa05aa689bed3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 23:46 UTC by Ronald E Durham
Modified: 2015-06-29 21:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:54:54 UTC


Attachments (Terms of Use)
File: backtrace (21.45 KB, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: core_backtrace (7.64 KB, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: dso_list (12.11 KB, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: environ (2.46 KB, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: maps (76.97 KB, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: open_fds (2.22 KB, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details
File: var_log_messages (205 bytes, text/plain)
2014-08-02 23:46 UTC, Ronald E Durham
no flags Details

Description Ronald E Durham 2014-08-02 23:46:11 UTC
Version-Release number of selected component:
enlightenment-0.17.5-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/enlightenment
crash_function: _eina_chained_mp_pool_new
executable:     /usr/bin/enlightenment
kernel:         3.15.7-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 _eina_chained_mp_pool_new at ../../src/modules/mp/chained_pool/eina_chained_mempool.c:128
 #7 eina_chained_mempool_malloc at ../../src/modules/mp/chained_pool/eina_chained_mempool.c:288
 #8 eina_mempool_calloc at /usr/include/eina-1/eina/eina_inline_mempool.x:121
 #9 ecore_job_calloc at ecore_alloc.c:68
 #10 ecore_job_add at ecore_job.c:66
 #11 _edje_message_propornot_send at edje_message_queue.c:376
 #12 _edje_object_message_popornot_send at edje_message_queue.c:27
 #13 edje_object_message_send at edje_message_queue.c:37
 #14 _edje_emit_full at edje_program.c:1032
 #15 _edje_emit at edje_program.c:876

Comment 1 Ronald E Durham 2014-08-02 23:46:13 UTC
Created attachment 923524 [details]
File: backtrace

Comment 2 Ronald E Durham 2014-08-02 23:46:14 UTC
Created attachment 923525 [details]
File: cgroup

Comment 3 Ronald E Durham 2014-08-02 23:46:19 UTC
Created attachment 923526 [details]
File: core_backtrace

Comment 4 Ronald E Durham 2014-08-02 23:46:20 UTC
Created attachment 923527 [details]
File: dso_list

Comment 5 Ronald E Durham 2014-08-02 23:46:20 UTC
Created attachment 923528 [details]
File: environ

Comment 6 Ronald E Durham 2014-08-02 23:46:21 UTC
Created attachment 923529 [details]
File: limits

Comment 7 Ronald E Durham 2014-08-02 23:46:23 UTC
Created attachment 923530 [details]
File: maps

Comment 8 Ronald E Durham 2014-08-02 23:46:25 UTC
Created attachment 923531 [details]
File: open_fds

Comment 9 Ronald E Durham 2014-08-02 23:46:26 UTC
Created attachment 923532 [details]
File: proc_pid_status

Comment 10 Ronald E Durham 2014-08-02 23:46:30 UTC
Created attachment 923533 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:33:03 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:54:54 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.